<?php

 


$conn = @mysqli_connect('localhost','mparra1_dp','psosamparra1970');
if (!$conn) {
	die('Could not connect: ' . mysqli_error());
}
mysqli_select_db($conn,'mparra1_danyplacards');
$mysqli = new mysqli("localhost", "mparra1_dp", "psosamparra1970", "mparra1_danyplacards");
mysqli_set_charset( $conn,'utf8');

?>